/* =Background
-------------------------------------------------------------- */

#backImg {
    width: 100%;
    height: 100%;
    background-color: #000000;
    background-size:cover;
    background-repeat:no-repeat;
    background-position: top center;
    position: fixed;
    z-index: -10;
}

@media screen and (min-width : 1042px) {
    #backImg {
        background-image:url('../res/back/DD.jpg');
    }
}

@media screen and (max-width : 1042px) {
    #backImg {
        background-image:url('../res/back/DD_low.jpg');
    }
}
